
body {
    background-color: white;
}

.ui-lightbox-content {
    background-color: white !important;
}

.logoTextsmall{
    font-weight:bold;
    color:white;
    font-size:12px;
    font-family:Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;

    /*padding-top: 23px !important;

    position: absolute;
    */
}

.labelText{
    font-weight:bold; 
    /* background-color:rgb(230,240,250); */
    color:black;
    font-size:.8rem;
    font-family:Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
}

.normalText{
    font-weight:normal;
    color:black;
    font-size:.75rem;
    font-family:Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}

.searchBoxText{
    font-weight:normal;
    font-style: italic;
    color:#06437A;
    font-size:.75rem;
    font-family:Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}

.welcomeText{
    font-weight:normal;
    color:black;
    font-size:12px;
    font-family:Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}


.titleText{
    font-weight:normal;
    color:black;
    font-size:16px;
    font-family:Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:2.5;
}


.interactTableText{
    font-weight:normal;
    font-size:14px;
}

.accessText{
    font-weight:normal;
    font-style: italic;
    color:white;
    font-size:0.9rem;
    font-family:Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}
.smWhiteFooterText{
    font-weight:normal;
    color:white !important;
    text-decoration: none;
    font-size:.65rem;
    font-family:fontello,Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}

.mdWhiteTopMenuLinks{
    font-weight:normal;
    color:white !important;
    text-decoration: none;
    font-size:1rem;
    font-family:fontello,Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}

.smWhiteTopMenuLinks{
    font-weight:normal;
    color:white !important;
    text-decoration: none;
    font-size:0.7rem;
    font-family:fontello,Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}
.vsmWhiteTopMenuLinks{
    font-weight:normal;
    color:white !important;
    text-decoration: none;
    font-size:0.6rem;
    font-family:fontello,Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;
}
.lgWhiteTopMenuLinks{
    font-weight:normal;
    color:white !important;
    text-decoration: none;
    font-size:1.1rem;
    font-family:fontello,Arial, "Arial Unicode MS","DejaVu Sans","Times New Roman";
    line-height:1.5;}
.docTable {
    width:auto; 
    margin-left:auto; 
    margin-right:auto;
    border-spacing: 5px 0px;
}

th.textTableBord {
    width: auto !important;
    border: 1px #d1d3d4 !important;
    border-style: solid !important;
    vertical-align: text-top !important;
    border-collapse: collapse !important;
    background-color: #eff3f5 !important;
    color: #5077bd !important;
}

table.textTableBord {
    width: auto !important;
    border: 1px #d1d3d4 !important;
    border-style: solid !important;
    vertical-align: text-top !important;
    border-collapse: collapse !important;
    background-color: #FBFCFD !important;
}

td.textTableBord {
    padding-right: 5px !important;
    border: 1px #d1d3d4 !important;
    border-style: solid !important;
    vertical-align: text-top !important;
    border-collapse: collapse !important;
}

.searchTable {
    border: 0px;
    border-collapse: collapse;
}
/*
.textTableBord{border:solid 1px #d1d3d4; background-color: #FBFCFD; font-size: 14px;}
    .textTableBord thead tr td, .textTableBord tfoot tr td{color:#1B88D5; background-color: #eff3f5; border: solid 1px #C0C5C7 !important;}
    .textTableBord tbody tr td{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;
    border: solid 1px #C0C5C7 !important;}
    .textTableBord tbody tr td:hover{}*/
/*
table.textTableBord, th.textTableBord {
    width: auto !important;
    border:solid 1px #d1d3d4;
    background-color: #FBFCFD;
    font-size: 14px;
    vertical-align: text-top !important;
}

th.textTableBord {
    color: CornflowerBlue !important;
}

td.textTableBord {
    padding-right: 5px !important;
   /* border: 1px steelblue !important;*/
/* border-style: solid !important;
 vertical-align: text-top !important;
}
*/
.infoTable {
    width: auto !important;
    margin-left:auto !important; 
    margin-right:auto !important;
}

.tableDiv {
    overflow-x: auto;
}

.BackButton {

}

.search-results * {
    border: 0 none !important;
    width: auto !important;
}

.search-results thead th {
    display: none !important;
}

.ui-panelgrid.blank tbody tr td {
    border: 0 none !important;

}

.boldText {
    font-weight: bolder !important;
}
/* if we need to change list stylles manually
.ordered-list {
    list-style: decimal !important;
}
.ordered-list-alpha {
    list-style: lower-alpha !important;
}*/
.table-top-wrapper, .table-wrapper{ width: 100%; overflow-x: scroll; overflow-y: hidden;}
.table-top-wrapper{height: 20px !important; }
.table-wrapper{}
.table-top-scroll { height: 20px !important; }
.table-scroll {
    overflow: none !important;}

.highlightRowIA{
    background-color: #F5D461 !important;
}

.whiteRow{
    background-color: white !important;
}

/*topscroll bar*/
.wmd-view-topscroll, .wmd-view
{
    overflow-x: auto;
    overflow-y: hidden;
}

.wmd-view-topscroll
{
    height: 16px;
}

.dynamic-div
{
    display: inline-block;
}
/* end of topscroll bar */

/* Top notifiction bar */
.nbTopDiv {display: table; width: 98%;}
.nbTopDiv1 {display: table-cell; width: 80%; vertical-align: middle;}
.nbTopDiv2 {display: table-cell; width: 10%; text-align: right; vertical-align: middle;}


.panelNoBorder, .panelNoBorder tr, .panelNoBorder td{
    border: hidden !important;
    border-color: white;

}


.noBorder tr,.noBorder td {
    border: none !important;
}

.graphTable, .graphTable td {
    vertical-align: middle !important;
}

.graphMenu {
    width: 150px;
}

img.structure {
    max-width: 150px !important;
}

.panel-noborder {
    border: none !important;
}


.ui-growl{

    right:100px;
}


.portalDarkBlue {
    color: #44749D;
}

.portalDarkBlueAccent {
    color: #3C678C;
}

.portalLightBlue {
    color: #C6D4E1;
}

.portalLightBlueAccent {
    color: #B1BDC9;
}

.portalWhite {
    color: #FFFFFF;
}

.portalWhiteAccent {
    color: #E5E5E6;
}

.portalLightGrey {
    color: #EBE7E0;
}

.portalLightGreyAccent {
    color: #D2CEC8;
}

.portalDarkGrey {
    color: #808080;
}

.portalDarkGreyAccent {
    color: #696969;
}


@media (min-width: 641px)  {
    .iconSize{font-size:16px !important;} 
    .userNameDiv{  margin-top:14px;margin-bottom: 0px !important;display: inline-block;line-height: 1.5;}
}


/* reflowed datatable */
@media (max-width: 640px) {

    .iconSize{font-size:20px !important;} 
    .userNameDiv{ margin-top:8px;margin-bottom: 0px;display: inline-block;line-height: 1;}
}



.moveToLeft {
    margin-left:-0.3em;

}

.crcBlue {
    color: #10147E;
}


.horizontal {
    display: inline;
    float : left;
    width: 305px;
    padding: 0px 0px;
    line-height: 1em;
}
.ui-datalist-noborder {
    border: 0px !important;
    background-color: white !important;
}

.ui-datalist-synonyms {
    border: none !important;
    background: transparent !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: -40px !important; /*offsets -webkit-padding-start: 40px in the UA*/
}

/* correct icon position in header */
.headerIcons {
    margin-top: 6px !important;
}

.ResultsContainer {
    /*position: relative;*/
    /*padding: 0 25%;*/

}

.ui-scrollpanel .ui-scrollpanel-vbar .ui-scrollpanel-track .ui-scrollpanel-drag, .ui-scrollpanel .ui-scrollpanel-hbar .ui-scrollpanel-track .ui-scrollpanel-drag {
    background-color: #44749D;
}

.ui-scrollpanel-track {
    background-color: #EAEFF5;
}

@media only screen and (min-width: 801px) {
    .ResultsLeft {

        width: 33.3%;
        float:left; margin-left:0px !important; margin-right:0px !important;
    }

    .ResultsCentre {
        text-align: center;
        width: 33.3%;
        float:left; margin-left:0px !important; margin-right:0px !important;
    }

    .ResultsRight {
        text-align: right;
        width: 33.3%;
        float:left; margin-left:0px !important; margin-right:0px !important;
    }

    .ResultsRightEmpty {
        text-align: right;
        width: 33.3%;
        float:left; margin-left:0px !important; margin-right:0px !important;
        display: none;
    }

    .ResultsEmptyBox {
        display: none;
    }

    .ResultsRightSmall {
        display: none;
    }
}


@media only screen and (max-width: 800px) {
    .ResultsContainer {
        padding: 0;
    }

    .ResultsLeft {
        position: static;
        width: 25%;
        float:left; margin-left:0px !important; margin-right:0px !important;
    }

    .ResultsRight {
        text-align: right;
        position: static;
        width: 25%;
        float:left; margin-left:0px !important; margin-right:0px !important;
        display: none;
    }

    .ResultsRightEmpty {
        text-align: right;
        position: static;
        width: 25%;
        float:left; margin-left:0px !important; margin-right:0px !important;
    }

    .ResultsCentre {
        width: 50%;
        position: static;
        float:left; margin-left:0px !important; margin-right:0px !important;
    }

    .ResultsEmptyBox {

    }

    .ResultsRightSmall {
        width: 100%;
        position: static;
        float:left; margin-left:0px !important; margin-right:0px !important;
    }
}

.headerDiv {position: relative;}

@media (min-width: 801px)  {
    .portal_header{font-size:14px;font-weight: normal; color: #EBE7E0; position: absolute; left: 150px; top: 40px;}
}

@media (min-width: 641px) and (max-width: 800px) {
    .portal_header{font-size:12px;font-weight: normal; color: #EBE7E0; position: absolute; left: 150px; top: 40px;} 
}

@media (max-width: 640px) {
    .portal_header{font-size:10px;font-weight: normal; color: #EBE7E0; position: absolute; left: 150px; top: 40px;} 
}

.videoLB { }











.headerPanel{
    background: #44749D!important;
    background: -moz-linear-gradient(top, #44749D 0%, #3C678C 100%)!important;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #44749D), color-stop(100%, #3C678C))!important;
    background: -webkit-linear-gradient(top, #44749D 0%, #3C678C 100%)!important;
    background: -o-linear-gradient(top, #44749D 0%, #3C678C 100%)!important;
    background: -ms-linear-gradient(top, #44749D 0%, #3C678C 100%)!important;
    background: linear-gradient(to bottom, #44749D 0%, #3C678C 100%)!important;
}


.ui-datalist-data-horiz {
    margin: 0px !important; 
    padding-top: 0px !important; 
    padding-bottom:0px !important; 
    padding-right:0px !important;
}

.nobullets {
    list-style-type: none !important;
}

.nounderline {
    text-decoration: none !important;
}

@media (min-width: 1001px) {
    .footerMasterDiv {
        width: 750px;
        margin: 0 auto;
    }

    .footerSeparator {
        display: none;
    }

    .footerSeparator2 {
        display: none;
    }
}

@media (min-width: 451px) and (max-width: 1000px) {
    .footerMasterDiv {
        width: 350px;
        margin: 0 auto;
    }

    .footerDiv {
        width: 50%;
        float: left;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .footerSeparator2 {
        display: none;
    }
}

@media (max-width: 450px) {
    .footerMasterDiv {
        width: 220px;
        margin: 0 auto;
    }

    .footerDiv {
        width: 100%;
        float: left;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.footerText {
    font-size: 0.68rem;
    color: grey;

}

.footerTextGrey {
    font-size: 0.75em;
    color: #185A88;

}

.footerHeader {
    font-size: 1rem;
    color: grey;
}



.separator {
    border-top-width: 1px !important;
    border-top-color: grey !important;
}


@media (min-width: 801px) {
    .prodInfoDlg {
        max-width: 700px;
    }

    .ProdInfoImageDiv {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 30%;
        padding-right: 5%;
    }

    .ProdInfoDiv {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 65%;
    }
}

@media (max-width: 800px) {
    .prodInfoDlg {
        max-width: 350px;
    }

    .ProdInfoImageDiv {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 100%;
        text-align: center;
    }

    .ProdInfoDiv {
        margin-left: 0px !important;
        margin-right: 0px !important;
        width: 100%;
    }
}

.prodImage {
    max-width: 100%;
}

li.footerList {
    margin: -8px 0;
    height: 24px;
}

/*Overrise default Sentinel font for entry printing to avoid problem in firefox not printing italics*/
.entryBody {
    font-family: Arial !important;
    width: 99% !important;
    /*    border: 1px solid !important;*/
}

.entrySelCol {
    width:1% !important;
    vertical-align: top !important;
    /*    border: 1px solid !important;*/
    overflow: hidden !important;
}

.entryPanelTable {
    border-collapse: collapse !important;
    border-spacing: 0 !important; 
    /*    border: 1px solid !important;*/
    table-layout: fixed !important; 
    font-family: Arial !important;
}

/*Hide the inputText that acts as the anchor in entry dia*/

.entrySelectorTxt {
    background: transparent !important;
    border: none !important;
    padding: 0px !important;
    color: #FBFCFD !important;
    /*    font-size:0px !important;
        width: 1px !important;
        
        padding: 0px 0px 0px 0px !important;
        margin: 0px 0px !important;
        border-radius:0px !important; -webkit-border-radius:0px !important; -moz-border-radius:0px !important;
        background-image: none !important;
        display: inline-block !important;*/
}

/* hides focuser input box*/
.hiddenInput {
    background: transparent !important;
    border: none;
    padding: 0px ;
    color: #FFFFFF !important;
    line-height: 0;
    height: 0;
    width:0;
    display: block;
}
.hiddenInput:focus{border: none !important;}

.scrollToTop{        
    color: black;
    text-decoration: none;
    position:fixed;
    padding:10px;
    text-align:center;
    background: transparent !important;
    font-weight: bold;
    right: 10px;
    bottom: 50px;
    display:none;        
}

.cookieBar {
    z-index:9999999;
    height: auto; background-color: #C6D4E1;
    padding: 10px;
    text-align: center;
    opacity: 0.9;
}

@media (max-width: 900px) {
    .scrollToTopImg {
        opacity: 0.4;
        fill: green !important;
    }
}


.scrollToTop:hover{
    text-decoration:none;
    color:green;
}   

/* chem search results nav bar responsive*/
@media (max-width: 889px) {
    .ResponsiveCSRHeader{width:100%; float:left; margin-left:0px !important; margin-right:0px !important;}    
    .ChemResLeft{text-align: center !important;}
    .ChemResCentre{text-align: center !important;}
    .ChemResRight{text-align: center !important;}
}

@media (min-width: 890px) {
    .ChemResLeft{text-align: left !important;}
    .ChemResCentre{text-align: center !important;}
    .ChemResRight{text-align: right !important;}
    .ResultsNarrowMode{display:none; opacity:0;}
}

.alignCentre {
    vertical-align:middle !important;
}

.SRBorder {
    padding-bottom: 5px !important;
}

@media (max-width: 374px) {
    .listboxScaling{width: 250px;}
    .listboxScalingPoly{width: 250px;}
}
@media (min-width: 375px) and (max-width: 519px) {
    .listboxScaling{width: 300px;}
    .listboxScalingPoly{width: 300px;}
}
@media (min-width: 520px) {
    .listboxScaling{width: 300px;}
    .listboxScalingPoly{width: 450px;}
}

/*chem search screen toolbar responsive*/
@media (min-width: 768px) {
    .SearchNarrowMode{display:none; opacity:0;}  
    .SearchContainerLeft{width: 37%; float:left;}
    .SearchContainerRight{width: 63%; float:left;}
}

@media (max-width: 767px) {
    .SearchWideMode{display:none; opacity:0;}    
    .SearchContainerLeft{width: 50%; float:left;}
    .SearchContainerRight{width: 50%; float:left;}
}

@media (min-width: 601px) {
    .SearchNarrowStacked{display:none; opacity:0;}
    .ChemSearchLeft{text-align: left !important;}
    .ChemSearchRight{text-align: right !important; float: right !important;}
    .ChemSearchClear{float: inherit;}
}

@media (max-width: 600px) {
    .ResponsiveCSHeader{width:100%; float:left; margin-left:0px !important; margin-right:0px !important;}
    .ChemSearchLeft{text-align: center !important;}
    .ChemSearchRight{text-align: center !important;}
}

@media (min-width: 520px) {
    .browseDiaScaling{width: 450px !important;}
}

@media (min-width: 400px) and (max-width: 519px) {
    .browseDiaScaling{width: 380px !important;}
}

@media (max-width: 399px) {
    .browseDiaScaling{width: 320px !important;}
}

/*HBCP doc search responsive*/
@media (min-width: 1000px) {
    .docSearchTerm{width:700px !important;}
}
@media (min-width: 700px) and (max-width: 999px) {
    .docSearchTerm{width:450px !important;}
}
@media (min-width: 470px)and (max-width: 699px) {
    .docSearchTerm{width:220px !important;}
}

@media (min-width: 360px) and (max-width: 469px) {
    .docSearchTerm{width:140px !important;}
}

@media (max-width: 359px) {
    .docSearchTerm{width:120px !important;}
}

.txtSearchTerm {
    width:100%;
    max-width: 700px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}

.searchPanel {
    /*max-width: 1100px;*/
    min-height:192px;
    margin: 0 auto;
}

/* spacing text search/explore divs */
@media (min-height: 1401px) {
    .searchDivTop {display: block; width: 100%; height:200px; overflow:hidden;}
    .searchDivBtm {display: block; width: 100%; height:150px; overflow:hidden;}
}

@media (min-height: 1051px) and (max-height: 1400px) {
    .searchDivTop {display: block; width: 100%; height:150px; overflow:hidden;}
    .searchDivBtm {display: block; width: 100%; height:120px; overflow:hidden;}
}

@media (min-height: 801px) and (max-height: 1050px) {
    .searchDivTop {display: block; width: 100%; height:100px; overflow:hidden;}
    .searchDivBtm {display: block; width: 100%; height:80px; overflow:hidden;}
}

@media (min-height: 501px) and (max-height: 800px) {
    .searchDivTop {display: block; width: 100%; height:80px; overflow:hidden;}
    .searchDivBtm {display: block; width: 100%; height:80px; overflow:hidden;}
}

@media (max-height: 500px) {
    .searchDivTop {display: block; width: 100%; height:20px; overflow:hidden;}
    .searchDivBtm {display: block; width: 100%; height:40px; overflow:hidden;}
}

/*Explore CNB marketing*/ 
@media (min-width: 1331px) {
    .marketingPanel {
        max-width: 1280px;
        min-height:192px;
        margin: 0 auto;
    }

    .marketingDiv {
        max-width: 115px !important;
        text-align: center !important;
        line-height: 1 !important;    
    }

}

@media (min-width: 961px) and (max-width: 1330px) {
    .marketingPanel {
        width: 700px;
        margin: 0 auto;
    }

    .marketingDiv {
        text-align: center !important;
        line-height: 1 !important;
        min-height: 160px !important;
        width: 115px !important;
        float: left;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

@media (min-width: 641px) and (max-width: 960px) {
    .marketingPanel {
        width: 500px;
        margin: 0 auto;
    }

    .marketingDiv {
        min-height: 160px !important;
        text-align: center !important;
        line-height: 1 !important;
        width: 115px;
        float: left;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

@media (max-width: 640px) {
    .marketingDiv {
        align-items: center;
        display: flex !important;
        width: 100%;
        float: left;
        padding: 5px;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .pad5 {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}

.marketingImage {
    vertical-align:middle;
}


.ProdInfoImageDiv {
    /*max-width: 210px;*/
    float: left;
}

.ProdInfoDiv {
    /*max-width: 450px;*/
    float: left;
}

@media (max-width: 1200px) {
    .WideDiv {display:none; opacity:0;}
}

@media (min-width: 1201px) {
    .NarrowDiv {display:none; opacity:0;}
}

.CentreDiv {text-align: center !important;}

/*Override top padding on small screen*/
@media (max-width: 640px) {
    #layout-portlets-cover{padding-top:50px;}
}
/* Property Info Dialog */

.propInfoProp {
    font-weight: bold;
    width: 20% !important;
}

.propInfo {
    width: 80% !important;
}

a.smiles:link {color:#0000ff;}
a.smiles:visited {color:#0000ff;}
a.smiles:hover {color:#0000ff;}

a.smilesLink:link {color:#0000ff !important; text-decoration: none !important;}
a.smilesLink:visited {color:#0000ff !important; text-decoration: none !important;}
a.smilesLink:hover {color:#0000ff !important; text-decoration: none !important;}

body {
    pointer-events: none;
}

.importSeparator {
    border-bottom: 1px solid #5a5a5a;
}

.importHeader {
    font-size: 16pt;
}

.ui-fileupload-content .ui-progressbar {
    width: 150px;
    height: 25px;
    margin: 0
}

.importStruc {
    max-width: 400px;
}

.font75 {
    font-size: 75%;
}

.linkText {
    color: #1B88D5;
}

.bgBlue {background-color: lightblue;}

.bgRed {background-color: red;}

.bgGreen {background-color: lightgreen;}

.bgYellow {background-color: lightyellow;}

.bgGrey {background-color: grey;}

.bgOrange {background-color: orange;}

@media (max-width: 640px) {
    .introVideo {width: 300px; height: 169px;}
}

@media (min-width: 641px) and (max-width: 960px) {
    .introVideo {width: 500px; height: 282px;}
}

@media (min-width: 961px) {
    .introVideo {width: 800px; height: 450px;}
}

@media (max-width: 860px) {
    .errorText {
        text-align: center;
        width: 280px;
        padding: 10px;
        margin-left:auto;
        margin-right:auto;
        border-radius: 15px;
        border-color: darkcyan;
        background-color: #94bbd6;
    }

    .errorTitle {
        text-align: center;
        font-size: calc(16px + .4vw);
        font-weight: bold;
        padding: 20px;
    }
}

@media (min-width: 861px) {
    .errorText {
        text-align: center;
        width: 540px;
        padding-top: 75px;
        padding-bottom: 75px;
        padding-left: 25px;
        padding-right: 25px;
        margin-left:auto;
        margin-right:auto;
        border-radius: 15px;
        border-color: darkcyan;
        background-color: #94bbd6;
    }

    .errorTitle {
        text-align: center;
        font-size: calc(16px + .4vw);
        font-weight: bold;
        padding: 20px;
        padding-top: 75px;
    }
}

/*Periodic table topbar icon*/

.ptableMenu{
    font-size: 14pt !important;
}


.ptIconDiv {
    width: 32px;
    height: 32px;
    overflow: hidden;
    text-align: center;
    position: relative;
    margin: auto;
}

.ptIconDivChild {
    position: relative;
    width: 60%;
    height: 60%;
    margin: auto;
    margin-top: 25%;
    margin-left: 20%;
    background-color: white;
    border-radius: 3px;
    /*opacity: 50%;*/
    text-align: center;

}

.dodFree {font-weight: 900; color: red}

.ptIconText {font-weight: bold; text-align: center; color: #808080;}
.ptIconText:hover {font-weight: bold; color: #808080;}

.ptIconBg {background-color: #808080 !important;}
.ptIconBg:hover {background-color: #808080 !important;}

.ui-message-warn {
    color: #5f420f;
}

.txtAlCentre {
    display: block;
    text-align: center;
}

/*A few rem css sizes*/
.fsRem060 {font-size: .6rem;}
.fsRem070 {font-size: .7rem;}
.fsRem080 {font-size: .8rem;}
.fsRem090 {font-size: .9rem;}
.fsRem100 {font-size: 1rem;}
.fsRem110 {font-size: 1.1rem;}
.fsRem150 {font-size: 1.5rem;}

.ui-tabs-top .ui-tabs-navscroller .ui-tabs-navscroller-btn {height: 2.1rem;}

.icon-box-Bl:before{content: url("./../../images/svg/icon-box-Bl.svg") !important;}
.icon-box-Gr:before{content: url("./../../images/svg/icon-box-Gr.svg") !important;}
.icon-box-Pe:before{content: url("./../../images/svg/icon-box-Pe.svg") !important;}
.icon-box-La:before{content: url("./../../images/svg/icon-box-La.svg") !important;}
.icon-box-Ac:before{content: url("./../../images/svg/icon-box-Ac.svg") !important;}
.icon-box-Mt:before{content: url("./../../images/svg/icon-box-Mt.svg") !important;}
.icon-box-Na:before{content: url("./../../images/svg/icon-box-Na.svg") !important;}

/*set styles for topbar buttons*/
.layout-header-widgets li {
    background-color: #808080;
}

#sm-topmenu>li:focus, #sm-topmenu a:focus {background-color: red !important;}

a:focus {background-color:transparent; text-decoration: underline !important;  font-weight: 900;  }

.infoIcon{
    color: #3C678C;
    font-size: 1rem;
}

.infoIcon:focus{
    color: red;
    font-size: 1rem;
}

.infoIconGrey{color: grey !important;}
.infoIconGrey:focus{color: red !important;}

.helpIcon:focus {color: red}

@media (max-width: 450px) {
    .responsiveDia {width: 350px !important;}
    .accFeedbackText {width: 280px;}
}

@media (min-width: 451px) and (max-width: 1200px) {
    .responsiveDia {width: 450px !important;}
    .accFeedbackText {width: 360px;}
}

@media (min-width: 1201px) {
    .responsiveDia {width: 800px !important;}
    .accFeedbackText {width: 700px;}
}

@media (max-height: 500px) {
    .responsiveDia {height: 300px !important;}
}

@media (min-height: 501px) and (max-height: 800px) {
    .responsiveDia {height: 400px !important;}
}

@media (min-height: 801px) {
    .responsiveDia {height: 700px !important;}
}